# ifndef PICKUP_H
# define PICKUP_H

# include "../Car.h"


class PickUp : public Car
{
/// Méthodes
     public:
          PickUp();
          virtual ~PickUp();

          virtual void init( b2World &world, float x, float y, float angle = 0.0f );

/// Attributs
     protected:
     private:
};

# endif // PICKUP_H
